

/*-------------------TUTORIAL CONTENT----------------------*/

.wrapper{
	min-height:100%;
	overflow:hidden;
	display:flex;
	flex-direction:column;
}
.weave-ends{
	flex:1 1 auto;
}
.tut-container{
	max-width:1000px;
	margin:0 auto;
	padding-left:20px;
	padding-right:20px;
	/*border:1px solid pink;*/
}
.tut-header{
	max-width:1000px;
	margin:0 auto;
	/*border:1px solid red;*/
}
.tut-header-title{
	font-family: 'Merriweather Sans', sans-serif;
	font-size:1.4em;
	font-weight:600;
	color:#038ece;
	line-height:30px;
	max-width:1300px;
	margin:0 auto;
	margin-bottom:30px;
	margin-top:50px;
}
.tut-header img{
	display:block;
	width:100%;
}
#right-side-img{
	display:none;
}
#reverse-side-img{
		display:none;
}

.tut-header p{
	font-family: 'Nunito', sans-serif;
	font-size:1.1em;
	font-weight:400;
	color: #453931;
	line-height:20px;
	margin-bottom:20px;
	margin-top:30px;
}
.tut-img-row{
	display:flex;
	flex-wrap:wrap;
	margin:0px -10px;
	margin-bottom:50px;
	margin-top:40px;
	justify-content:center;
}
.tut-img-column{
	flex:0 1 33.333%;
	padding:0px 10px;
}
.tut-img-item img{
	display:block;
	width:100%;
	margin-bottom:20px;
}

@media (max-width:768px){
.tut-header-title{
	margin-top:20px;
	font-size:1.5em;
	margin-bottom:20px;
}
.tut-img-row{
	max-width:600px;
	margin:30px auto;
}
.tut-img-column{
	flex:0 1 50%;
	padding:0px 10px;
}
}


@media (max-width:680px){
.tut-header-title{
	margin-top:20px;
	font-size:1.5em;
	margin-bottom:20px;
}
}


@media (max-width:414px){

.tut-header-title{
	margin-top:15px;
	font-size:1.4em;
	margin-bottom:15px;
	text-align:center;
}
.tut-header p{
	font-family: 'Nunito', sans-serif;
	font-size:1.05em;
	font-weight:400;
	color: #453931;
	line-height:20px;
	margin-bottom:20px;
}
#weave-ends{
	display:none;
}
#right-side-img{
	display:block;
	max-width:300px;
	margin:0 auto;
	margin-bottom:20px;
}
#reverse-side-img{
		display:block;
		display:block;
	max-width:300px;
	margin:0 auto;
}
.tut-img-row{
	max-width:300px;
	margin:30px auto;
}
.tut-img-column{
	flex:0 1 100%;
	padding:0px 10px;
}
}



